uuid: 52803c94-80c9-4f0f-bdda-aa0c3e09a4df
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_attribute.color
    - field.field.commerce_product_attribute_value.color.field_color
  module:
    - color_field
id: commerce_product_attribute_value.color.default
targetEntityType: commerce_product_attribute_value
bundle: color
mode: default
content:
  field_color:
    type: color_field_formatter_swatch
    label: hidden
    settings:
      shape: circle
      width: '50'
      height: '50'
      opacity: true
      data_attribute: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
  name: true
  search_api_excerpt: true
